Bug 165148 - Add Channel Mappings to SVC0195-SVC0198
Add Channel Mappings to SVC0195-SVC0198
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Max Spevack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 13:55 EDT by Matt Webbink
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 17:45:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-08-04 13:55:03 EDT
Please add channel mappings to:

SVC0195-SVC0198

Per revision # 63194 of rhel-rhis-mappings.csv.

These new mappings will be used to enable the new Red Hat Directory Server
Replica offerings.

Please push the channel mappings to production by Friday evening, August 5th.
Comment 1 James Slagle 2005-08-09 17:27:24 EDT
Pushed this to QA.

I've submitted the ticket to soc to have them push the mapping file to production.
Comment 2 James Slagle 2005-08-17 17:45:21 EDT
Completed by SOC

Note You need to log in before you can comment on or make changes to this bug.